» Ubuntu » Pakiety

Error

two or more packages specified (golang-github-facebookgo-ensure-dev disco)